﻿@{
    Layout = "Main.cshtml";
}
<div class="main-with-nav-menu">
    <ul class="side-nav-list">
        <li class="side-nav-list-item">
            <span class="side-nav-list-item-text">
                Cases
            </span>
        </li>
        <li class="side-nav-list-item">
            <span class="side-nav-list-item-text">
                Policies
            </span>
        </li>
        <li class="side-nav-list-item">
            <span class="side-nav-list-item-text">
                Benefits
            </span>
        </li>
    </ul>
    <partial name="CountriesPartials/CountriesSideNavPartial" model="Model.Countries" />
</div>
@RenderBody()